﻿@charset "utf-8";body,html{font-family:"Helvetica Neue",Helvetica,Arial,"Microsoft YaHei","微软雅黑";width:100%;height:100%}
.h10{width:100%;height:10px;clear:both}
.section{width:100%;height:auto;float:left;padding:10px 0}
.section h1{color:#0066bf;font-weight:700;text-transform:uppercase;margin-top:0}
a{text-decoration:none;color:#333}
a:hover{color:#009BF1;text-decoration:none}
.nopadding{padding:0}
.btn-primary{background-color:transparent;border-color:#009bf0;color:#009bf0;text-transform:uppercase;margin-bottom:1%}
.btn-primary:hover{background-color:#009bf0;border-color:#009bf0;color:#fff}
p{font-weight:400!important}
.banner{padding:0}
.lc-banner{height: 330px;margin-top:30px;}
.banner,.banner .carousel,.banner .carousel .carousel-inner,.banner .carousel .item,.banner .carousel .item a{width:100%;height:100%}
.adva{padding:50px 0;display:none}
.about,.par,.pro,.solu{padding:70px 0}
.pro .col-sm-4 p{height:80px;overflow:hidden;line-height:20px}
.about{background:url(../images/aboutbg.jpg);margin-bottom:0;color:#fff;background-repeat:no-repeat;background-position:bottom center;background-size:cover;letter-spacing: 1px;}
.about3{background: url(../images/about-gai3.jpg);margin-bottom: 0px;color: #fff;background-repeat: no-repeat;background-position: bottom center;background-size: cover;background-attachment: fixed;}
.about3 .row{margin-bottom:3%;}

.about h1{color:#fff}
.about p{font-size:14px}
.about small{color:#fff}
.about .btn-primary{color:#fff;border-color:#fff}
.solui .solbox{padding-top:60px}
.solu .carousel-control{background-image:none;color:#0066bf;width:5%}
.solu .carousel-control.left{left:-5%}
.solu .carousel-control.right{right:-5%}
.solu .carousel-control span{font-size:20px}
.solu .thumbnail{padding:0;background-color:#f5f5f5;border-radius:0;border:none;color:#333}
.solu .thumbnail h3{padding:0 10px}
.solu .thumbnail p{padding:0 10px 20px 10px;height:88px}
.soli .search-box{width:150px;padding:27px 0;padding-left:8px;transition:all .6s cubic-bezier(.215,.61,.355,1) 0s}
.search-box span{background:#553d84}
.search-box button{border:none;background:#553d84}
.search-box input{padding:2% 5%;width:80%;font-size:12px;border-radius:3px;color:#7584bb;border:none}
.search-box i{color:#c3c5dc}
.toptwo .soli .search-box{padding:17px 0!important;padding-left:8px!important;transition:all .6s cubic-bezier(.215,.61,.355,1) 0s}
.toptwo .search-box input{color:#fff!important;background:#fff !important}
.toptwo .search-box i{color:#eaf18d!important}
.search-box .input-group-addon{border:none!important}
.comments{padding-bottom:0;margin-bottom:0}
.comments h2{margin:30px 0;font-size:33px;margin-top:0}
.comments p{font-size:16px;line-height:1.5em;text-align:center}
.comments h4{font-size:28px}
.comments .fa-star{color:orange;font-size:24px}
.comments .carousel-indicators{bottom:0;margin-bottom:0}
.comments .carousel-indicators li{background-color:#aaa}
.comments .carousel-indicators li.active{background-color:#666}
.comments .carousel-control{background-image:none;color:#0066bf;width:5%}
.comments .carousel-control.left{left:-5%}
.comments .carousel-control.right{right:-5%}
.comments .carousel-control span{font-size:20px}
.navban{width:100%;height:auto;position:absolute;bottom:0;left:0}
.navban .pos,.navban .pos a{font-size:22px;color:#fff;line-height:2.2em}
.navban .nav-tabs>li>a{font-size:20px;background-color:rgba(226,232,241,.8);border-radius:0;border-color:#fff;white-space:nowrap}
.navban .nav-tabs>.active>a,.navban .nav-tabs>.active>a:focus,.navban .nav-tabs>.active>a:hover,.navban .nav-tabs>li>a:hover{background-color:rgba(9,151,221,.8);color:#fff}
.page p{font-size:20px;font-weight:lighter}
.innernew .page h3{margin-top:0}
.innernew .page .date{font-size:16px;color:#999;line-height:1.8em;text-align:right}
.innerpro .thumbnail,.res .thumbnail{border-color:transparent}
.res .Ho_img{transition:all .2s;cursor:pointer}
.res .Ho_img:hover{box-shadow:3px 5px 13px 0 #e0dddd;border:1px solid #dcdbdb}
.res .thumbnail h4{font-size:16px;line-height:20px;height:40px;overflow:hidden}
.innerpro .thumbnail h3{overflow:hidden;white-space:nowrap;font-size:20px;padding:0 5%;color:#333}
.innerpro .thumbnail p{font-size:14px;line-height:18px;height:110px;font-weight:400;overflow:hidden;padding:0 5%;color:#333}
.innerpro .thumbnail p b{font-weight:400!important}
.thumbnail-bg{background:#f3f3f3;margin-bottom:13%;padding-bottom:5%}
.innernew-but{padding:8px 16px!important;font-size:14px!important}
.insthumb ul{margin:0;padding:0;list-style:none}
.insthumb ul li{display:inline-block;cursor:pointer;margin:2px}
.insthumb ul li.active .img-thumbnail{}
.insthumb ul li img{width:100px;height:80px;padding:1px}
#levmes{margin:10% auto}
#levmes .modal-content{background-color:rgba(255,255,255,.9)}
.probox .nav-tabs.nav-justified>li>a{;font-size:18px;font-weight: 900;color:#0066bf;transition: all .5s;border:#009bf0 1px solid;}
.probox .nav-tabs>li>a:hover{color:#333}
.nav-tabs.nav-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:hover,.probox .nav-tabs.nav-justified>.active>a{background-color:#0066bf;border-radius:0;color:#fff}
.probox .tab-pane{padding:30px 0}
.probox #features h3{font-family:Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:900;text-transform:uppercase}
.probox #features .about-content p{font-size:16px;line-height:1.2}
.probox #faqs h4{margin:0}
.probox #faqs h4 a{display:block;font-size:18px;padding:5px 0;font-weight:700}
.probox #faqs .panel-body{font-size:16px}
.foot{color:#fff;background:url(../images/footbg.jpg) no-repeat;background-position:bottom center;background-size:cover;padding:0}
.sxitem h3{margin: 6px 0px;padding: 0px;font-size: 20px;}
.footer{width:100%;height:100%;padding:70px 0;letter-spacing: 1px;font-family: Roboto, "Segoe UI", "Segoe UI Light", "Myriad Set Pro", "Microsoft JhengHei", 微軟正黑體, "Microsoft YaHei", 微軟雅黑體, Tahoma, PMingLiU, 新細明體, simhei, "Trebuchet MS", "Lucida Sans Unicode", Verdana, Fontawesome, sans-serif;}
.foot h3{font-size:14px;text-transform:uppercase}
.foot hr{width:60%;float:left;margin:5px 0;border-color:#1392f9}
.foot .social,.foot .social li{list-style:none;padding:0;margin:0;display:inline-block}
.foot a{color:#eee}
.foot a:hover{color:#009BF1;}
.foot .hvr-icon-back{padding-left:1.2em}
.foot .hvr-icon-back:before{left:0}
.copy{background-color:#05243e;color:#fff;padding:20px 0}
.gotop{display:inline-block;width:40px;height:40px;border-radius:50%;position:fixed;right:20px;bottom:100px;font-size:20px;font-weight:lighter;border:#414a55 3px solid;text-align:center;color:#414a55}
#btnshiro{white-space:normal!important}
.shiro{display:none}
.dial-div{display:none;position:fixed;bottom:0;left:0;z-index:99999;-webkit-tap-highlight-color:transparent}
.dial-menu{-webkit-appearance:button;display:inline-block;width:36px!important;height:36px!important;border-radius:36px;position:absolute;bottom:17px;left:17px;z-index:999;-moz-box-shadow:0 0 0 4px #fff,0 2px 5px 4px rgba(0,0,0,.25);-webkit-box-shadow:0 0 0 4px #fff,0 2px 5px 4px rgba(0,0,0,.25);box-shadow:0 0 0 4px #fff,0 2px 5px 4px rgba(0,0,0,.25);background-color:#337ab7;-webkit-transition:-webkit-transform .2s;-webkit-transform:rotate(1deg);color:#fff;background-image:url(../images/dialmenu.png);background-repeat:no-repeat;-webkit-background-size:80% auto;background-size:80% auto;background-position:center center;outline:0}
.dial-menu:before{font-size:20px;margin:9px 0 0 9px}
.dial-menu:checked{-webkit-transform:rotate(135deg)}
.dial-phone>div{width:32px;height:32px;border-radius:32px;-moz-box-shadow:0 0 0 3px #fff,0 2px 5px 3px rgba(0,0,0,.25);-webkit-box-shadow:0 0 0 3px #fff,0 2px 5px 3px rgba(0,0,0,.25);box-shadow:0 0 0 3px #fff,0 2px 5px 3px rgba(0,0,0,.25);background:#337ab7;position:absolute;bottom:0;left:0;margin-bottom:20px;margin-left:20px;z-index:900;-webkit-transition:-webkit-transform .2s}
.dial-phone>div a{color:#fff;font-size:20px;display:block;height:100%;line-height:33px;text-align:center;text-decoration:none}
.dial-phone>div.on:nth-of-type(1){-webkit-transform:translate(0,-100px) rotate(720deg)}
.dial-phone>div.on:nth-of-type(2){-webkit-transform:translate(47px,-81px) rotate(720deg)}
.dial-phone>div.on:nth-of-type(3){-webkit-transform:translate(81px,-45px) rotate(720deg)}
.dial-phone>div.on:nth-of-type(4){-webkit-transform:translate(100px,0) rotate(720deg)}
.hidden-oh{white-space:nowrap;overflow:hidden}
.T-align{text-align:center}
.F-weight{font-weight:700}
.L-height8{line-height:180%}
.L-height7{line-height:170%}
.L-height6{line-height:160%}
.V-align td{vertical-align:middle!important}
.Font12{font-size:12px!important}
.Font13{font-size:13px!important}
.Font14{font-size:14px!important}
.Font15{font-size:15px!important}
.Font16{font-size:16px!important}
.Font18{font-size:18px!important}
.Font20{font-size:20px!important}
.Font22{font-size:22px!important}
.Font25{font-size:25px!important}
.Font30{font-size:30px!important}
.Font35{font-size:35px!important}
.mar2-row div{margin-bottom:2%!important}
.mar3-row .col-sm-4{margin-bottom:3%!important}
.banner-titleD{font-size:25px;font-weight:700;color:#fff;font-family:Whitney,Helvetica,Arial,sans-serif;text-align:left}
.banner-titleX{font-size:20px;color:#fff;text-align:left;font-weight:400}
.banner-titleX-top{margin-top:3%}
.banner-but{font-size:20px;font-weight:700;color:#fff;padding:10px;border-radius:5px}
.title-90{width:97%;margin:0 auto}
.NoD-ul{list-style:none;font-size:15px}
.about-row{margin-bottom:3%;padding-bottom:3%;border-bottom:1px solid #eee}
.Home-row{margin:0!important}
.Home-row .col-md-4{position:relative;padding:0;overflow:hidden;border:1px solid #fff}
.Home-row .col-md-4 img{margin-bottom:1px;transition:all .7s cubic-bezier(.215,.61,.355,1) 0s}
.accor-ul{list-style:none;background:#f5f5f5;margin:0;padding:2%;border-radius:5px}
.accor-ul a{text-decoration:none!important;transition:all .5s ease-out}
a:focus,a:hover{text-decoration:none!important}
.Jt-p{font-size:16px!important}
.Jt-span{position:absolute;right:0;transition:all .5s ease-out;transform:rotate(0)}
.Jt-span1{margin-left:-3px;transition:all .5s ease-out;transform:rotate(-180deg)}
.Jt-span2{position:absolute;right:0;transition:all .5s ease-out;transform:rotate(180deg)}
.Jt-span3{margin-left:-3px;transition:all .5s ease-out;transform:rotate(360deg)}
.jt .carousel-control2{position:absolute;top:0;bottom:0;width:15%;font-size:40px;color:#fff;text-shadow:0 1px 2px rgba(0,0,0,.6);background-color:rgba(0,0,0,0);filter:alpha(opacity=50);opacity:.5}
.jt .carousel-control3{position:absolute;top:0;bottom:0;width:15%;font-size:40px;color:#fff;text-shadow:0 1px 2px rgba(0,0,0,.6);background-color:rgba(0,0,0,0);filter:alpha(opacity=50);opacity:.9}
#accordion .col-sm-12{margin-bottom:2%}
.down-row{padding:2% 0;background:#f9f9f9;color:#666}
.down-row .col-sm-6{padding:1% 2%}
.Nd-ul{list-style:none;margin:0;padding:0;width:98%;margin:0 auto}
.tab-content-back{background:#f9f9f9}
.Learn-a{margin-bottom:4%!important;border-color:#85a9bd!important;color:#5a8fad;width:100%!important;margin:auto;padding:5px 6px!important;font-size:0.1vw !important}
.Learn-a:hover{color:#fff!important}
.time-clock{width:19%;position:relative;margin-left:-8%;z-index:8;margin-bottom:-8%}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{background:#f9f9f9}
.carousel-inner{cursor:pointer}
.search-cp{border-radius:5px}
.search-cp:hover{box-shadow:3px 5px 13px 0 #e0dddd}
.search-cp a{padding:2%;background:#f7f6f6}
.search-cp a h4{overflow:hidden;font-size:18px;height:40px;padding:0 3%;margin-top:5%;color:#333}
.search-cp a p{font-size:14px;line-height:18px;height:110px;font-weight:400;overflow:hidden;padding:2% 3%;margin-bottom:4%;color:#333}
.pagination-fy table{margin:0 auto}
.pagination-fy table td{padding:1px 2px;}
.cpFL{border-bottom:1px solid #eee;padding-bottom:2%;margin-bottom:2%;font-family:Nunito,sans-serif}
.cpFL table{width:100%;margin-top:4%;text-align:center;border:none}
.cpFL table td{color:#f5821f;font-size:14px;border:none;padding:1%;vertical-align:top}
.cpFL table .td1{background:#ccc;color:#333;font-weight:700}
.cpFL table td a{color:#f5821f}
.cpFL ul li{color:#777}
.noCP{color:#4F9EE9!important}
.fa-2x{font-size:1.6em!important}




/*客户案例*/
.Home-row{margin:0px !important;}
.Home-row .col-sm-4{margin-bottom:3%;}
.Home-row .col-sm-4 .hidpro{position: relative;padding: 0px;overflow: hidden;border:1px solid #e2d1d1;border-radius:5px;}
.Home-row .col-sm-4 img{margin-bottom:1px;transition: all 0.7s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;border-radius:5px;border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.pro-more{text-align: right;width: 100%;margin-bottom: 2%;}
.pro-more a{color: #fff;font-size: 14px;background: #a05555;padding: 5px 10px;border-radius: 2px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.H-img{background:url(../images/cc-title.jpg) no-repeat;color: #fff;line-height: 90px;text-align: center;font-size: 30px;box-shadow: 0 1px 4px 0px #353f4e;}
.case-topbg{margin-bottom: 0px;color: #fff;background-repeat: no-repeat;background-position: bottom center;background-size: cover;}
.solution-dsmr2 .col-sm-4{margin-bottom:4%;}
.hidpro .col-sm-7{padding:2%;}
.hidpro .col-sm-7 .Font12{margin:5px 0;}
.hidpro .col-sm-7 .Font18{height: 52px;overflow: hidden;}
.hidpro .myTit60{height:60px;overflow: hidden;line-height:20px;}
.hidpro .Font20{padding:2%;height:64px;overflow: hidden;}
.hidpro .Font14{margin-bottom: 2%;padding: 2%;height: 86px;overflow: hidden;}


/*新闻资讯*/
.Home-row .col-sm-6 .row{padding:2% 4%;}
.Home-row .col-sm-6 .hidpro{position: relative;padding: 0px;overflow: hidden;border-radius: 5px;background: #fbfbfb;border: 1px solid #e0e0e0;}
.Home-row .col-sm-6 img{transition: all 0.7s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;border-radius:5px;border-bottom-right-radius: 0;border-top-right-radius: 0;}
.solution-dsmr2 .col-sm-6{margin-bottom:4%;}
.Home-row .col-sm-6 .hidpro .col-sm-5{padding:0;} 
.Home-row .col-sm-6 .hidpro .col-sm-7 .Font14{margin-top:2%;}
/*首页→新闻资讯*/
.news-content{margin:0;padding: 0;padding-right: 1%;list-style: none;}
.news-content .news-content-span{float:right;}
.news-content li{line-height: 180%;padding: 6px 0;border-bottom: 1px dashed #d4cece;font-size: 14px;}
#news .carousel-indicators{bottom:8px !important;}


/*服务支持→售后*/
.xg-demo{padding: 2em 0;}
a:hover,a:focus{text-decoration: none;outline: none;}
#accordion .panel{border: none;border-radius: 0;box-shadow: none;margin: 0 30px 10px 30px;overflow: hidden;position: relative;}
#accordion .panel-heading{padding: 0;border: none;border-radius: 0;position: relative;}
#accordion .panel-title a{display: block;padding: 15px 20px;margin: 0;background: #fbe6d9;font-size: 18px;font-weight: 700;letter-spacing: 1px;color: #666;border-radius: 0;position: relative;}
#accordion .panel-title a.collapsed{background: #eae9f1;/* background: linear-gradient(to top left, #d6d3d3 4%, #e2d8d8 25%, #efefef 80%); */border: 1px solid #d4d4d4;/* border-radius: 2px; */}
#accordion .panel-title a:before,#accordion .panel-title a.collapsed:before{content: "\f068";font-family: fontawesome;width: 30px;height: 30px;line-height: 25px;border-radius: 50%;background: #fbe6d9;font-size: 14px;font-weight: normal;color: #fff;text-align: center;border: 3px solid #fff;position: absolute;top: 10px;right: 14px;}
#accordion .panel-title a.collapsed:before{content: "\f067";background: #666;border: 4px solid #fff;}
#accordion .panel-title a:after,#accordion .panel-title a.collapsed:after{content: "";width: 17px;height: 7px;background: #fff;position: absolute;top: 22px;right: 0;}
#accordion .panel-title a.collapsed:after{width: 18px;/* border-right: 1px solid #000; */margin-right: -1px;background: #fff;}
#accordion .panel-body{border-left: 3px solid #fbe6d9;border-top: none;background: #fff;font-size: 15px;color: #1c2336;line-height: 27px;position: relative;}
#accordion .panel-body:before{content: "";height: 3px;width: 50%;background: #fbe6d9;position: absolute;bottom: 0;left: 0;}

.list-paddingleft-2{padding:1% 2%;}
.list-paddingleft-2 li p{font-size:14px !important;}

/*关于我们→网站地图*/
.met-sitemap-body{background: #ffffff;padding: 30px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);}
.sitemap-list {padding: 0;margin: 0px;list-style-type: none;}
.sitemap-list a {color: #76838f;font-size:14px;}
.sitemap-list > li {margin-bottom: 25px;}
.sitemap-list > li:last-child {margin-bottom: 0px;}
.sitemap-list > li.is-single {margin-bottom: 10px;}
.sitemap-list > li > a {display: block;padding: 14px 15px;line-height: 1;text-decoration: none;border: 1px solid #e4eaec;border-radius: 5px;}
.sitemap-list > li > ul {position: relative;padding: 10px 10px 20px 40px;margin: 0;list-style-type: none;}
.sitemap-list > li > ul a:hover {color: #62a8ea;}
.sitemap-list > li > ul::before {position: absolute;top: 0;left: 20px;width: 1px;height: 100%;content: " ";background: #e4eaec;}
.sitemap-list > li > ul > li > a {position: relative;display: block;min-width: 220px;padding: 10px;margin-bottom: 5px;line-height: 1;text-decoration: none;border: 1px solid #e4eaec;}
.sitemap-list > li > ul > li > a::after,.sitemap-list > li > ul > li > a::before {position: absolute;top: 50%;content: " ";background: #e4eaec;}
.sitemap-list > li > ul > li > a::before {left: -20px;width: 20px;height: 1px;margin-top: -1px;}
.sitemap-list > li > ul > li > a::after {left: -23px;width: 5px;height: 5px;margin-top: -3px;border-radius: 50%;}
.sitemap-list-sub {position: relative;padding: 5px 0 9px 40px;margin-top: -5px;list-style-type: none;}
.sitemap-list-sub::before {position: absolute;top: 0;left: 20px;width: 1px;height: 100%;content: " ";background: #e4eaec;}
.sitemap-list-sub > li {position: relative;line-height: 30px;}
.sitemap-list-sub > li::after,.sitemap-list-sub > li::before {position: absolute;top: 50%;left: -22px;content: " ";background: #e4eaec;}
.sitemap-list-sub > li::before {width: 15px;height: 1px;margin-top: -1px;}
.sitemap-list-sub > li::after {width: 5px;height: 5px;margin-top: -3px;border-radius: 50%;}


.con-gs{color: #c187c5;background: #fcfdf7;margin-bottom: 2%;box-shadow:0px 1px 8px 0px #d6c9c9;border-radius: 8px;border-top-left-radius: 10%;border-top-right-radius: 10%;border-top: 6px solid #a165a5;}
.con-gs .col-sm-4{padding:1% 2%;}
.con-gs h3 b{font-size:22px;color:#333;}
.con-gs p b{font-size:16px !important;color:#666;}
.con-gs p{font-size:14px !important;color:#888;}

.flag-pa::before{content: " ";display: inline-block;width: 40px;height: 30px;position: absolute;z-index:50;top: 5px;right: 10px;background: url(../images/new.png);background-size: cover;}

.pro-gai{margin: 2% 0;padding:1% 0;border: 1px solid #efefef;border-right: none;border-left: none;}
.pro-gai span{float:left;}

@media screen and (min-width:768px) and (max-width:950px){.navbar-brand{display:none}
  
}

@media (min-width:768px){.section h1{font-size:25px}
.top{position: fixed;z-index: 999;background-color:#fff;padding:0px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}	
.banner .carousel-indicators li{width:20px;height:20px;margin-right:10px}
.banner .carousel-caption{bottom:40%;font-weight:700}
.banner .carousel-caption h2{font-size:48px}
.banner .carousel-caption h3{font-size:36px}
.banner .carousel-caption h4{font-size:28px}
.top .navbar-brand{height: auto;padding:0px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.top .navbar-nav{float: left;margin-left: 4%;}
.top .nav li a.na{float: right;text-transform: uppercase;}
.top .nav li a.na{color: #276296;background-color: transparent;font-size: 1.5rem;line-height: 2.7rem;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.top .nav li a:hover.na,.top .nav li.open a.na,.top .nav li a:hover.txt{color: #fff;background-color: #4e85b5;}	
.top .nav li .dropdown-menu li a{padding: 8px 20px;color: #276296;font-size: 16px;border-bottom: #ddd 1px solid;}
.top .nav li .dropdown-menu li a:hover{background-color: #4e85b5;color: #fff;}
.top .nav li .dropdown-menu li:last-child a{border-bottom: none;}
.top .nav li a.sl{padding: 25px 5px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.top .nav li a.sl span{color: #276296;width: 30px;height: 30px;text-align: center;line-height:30px;display: inline-block;font-size: 20px;}
.top .nav li a:hover.sl{background-color: #4e85b5;}
.top .nav li a:hover.sl span{color: #fff;}
.top .nav li a.txt{color: #fff;background-color: transparent;}
.top .logoone{display: block;}
.top .logotwo{display: none;}
.toptwo{background-color:#fff;box-shadow: #ccc 1px 1px 2px;height: 110px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.toptwo .navbar-brand{padding-top:5px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.toptwo .nav li a.na{color: #276296;padding: 20px 10px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.navbar-nav>li>a{padding:20px 10px;}
.toptwo .nav li a.sl{padding: 15px 5px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.toptwo .nav li a.sl span{color: #fff;border-color: #fff;}
.toptwo .nav li a:hover.sl{background-color: #4e85b5;}
.toptwo .nav li a:hover.sl span{color: #fff;}
.toptwo .logoone{display: none;}
.toptwo .logotwo{display: block;}
.sols{position:relative}
.sols .thumbnail{position:absolute;width:65%;height:80%;top:10%;left:5%;padding:0 20px;background-color:rgba(255,255,255,.9)}
.sols .thumbnail h3{font-size:48px}
.sols .thumbnail p{font-size:14px;font-weight:400}
.solui .solbox:nth-child(odd) .thumbnail{left:auto;right:5%}
#mynav .affix{z-index:99;top:80px;box-shadow:#333 1px 2px 5px;position:relative}
.par .col-sm-3{margin:30px 0}
.probox #features .about-content{padding:20px}
.proindex .container{margin-bottom:90px}
.innernew .page p{font-size:16px}
.PC-aFont li>a{font-size:.9vw!important;padding:10px 2px!important}
.title-90 .navbar-header{width:13%}
.cpFL .col-sm-8{margin-top:5%}
}

@media (max-width:768px){
  .section h1{font-size:36px}
.dial-div{display:block}
.top{background-color:rgba(255,255,255,0.8);position:fixed;z-index:999;padding:0;top:0}
.top .navbar-brand>img{height:100%}
.top .navbar-toggle{color:#5e41a5;}
.top .navbar-nav>li{border-bottom:#555 1px solid}
.top .navbar-nav>li>a{color:#5e41a5;font-size:24px}
.top .nav li a:hover.na,.top .nav li a:hover.txt,.top .nav li.open a.na{color:#fff;background-color:#0066bf}
.top .nav li .dropdown-menu li a{color:#5e41a5}
.top .soli{display:inline-block}
.top .navbar-toggle{float:left}
.top .navbar-header{text-align:center}
.top .navbar-brand{float:none;margin:5px auto;display:inline-block;padding:7px 15px}
.top .topmail{position:relative;float:right;padding:9px 10px;margin-top:8px;margin-right:10px;margin-bottom:8px;color:#5e41a5;}
.navbar-brand>img.logotwo{display:none}
.banner{height:300px;margin-top:40px}
.banner .carousel-caption{top:15%}
.banner .carousel-caption h2{font-size:30px}
.banner .carousel-caption h3{font-size:24px}
.banner .carousel-caption h4{font-size:18px}
.banner .carousel-indicators li{width:20px;height:20px;margin-right:3px}
.solu .carousel-control{display:none}
.comments .carousel-control.left{left:0}
.comments .carousel-control.right{right:0}
.affix{position:relative}
.navban .pos a{font-size:16px}
.about .col-sm-3{padding-bottom:30px}
.about .col-sm-3 h3{margin-top:5px}
.probox #features .about-content{padding:0 0 50px 0}
.sols{position:relative;height:550px}
.sols img{height:100%;object-fit:cover}
.sols .thumbnail{position:absolute;width:90%;height:90%;top:5%;left:5%;padding:0 20px;background-color:rgba(255,255,255,.9)}
.sols .thumbnail h3{font-size:20px}
.sols .thumbnail p{font-size:14px;font-weight:400}
.table-responsive{border:transparent}
.proindex .container{margin-bottom:50px}
.toptwo .logoone{width:60%!important;margin:auto}
.toptwo .logotwo{width:60%!important;margin:auto}
.Lm-banner{background:#37446b!important;height:50px!important;margin-bottom:-5%}
.time-clock{width:6%;position:relative;margin-left:4%;z-index:8;margin-bottom:-8%}
.app-H50{height:50px!important}
.navban .pos,.navban .pos a{line-height:1em!important}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{border-bottom:1px solid #ddd!important;border-radius:5px}
.soli .search-box{padding:6px 10px}
.search-box input{font-size:14px}
.lc-banner{height: 330px;margin-top:106px;}
.lc-heig{height:70% !important;}
  
.app-dx .nav>li>a{padding:8px !important;font-size:15px;} 
.app-dx .news-content li a{font-size:12px;} 
.app-dx{margin-top:2%;}
.app-h414{height:414px !important;}
  
  
.sitemap-list {padding-left: 40px;list-style-type: disc;}
.sitemap-list .icon {display: none;}
.sitemap-list > li:first-child {margin-bottom: 20px;margin-left: -16px;list-style-type: none;}
.sitemap-list > li > a {display: inline;padding: 10px;border: none;}
.sitemap-list > li > a i {display: none;}
.sitemap-list > li > ul {padding: 5px 0 5px 26px;list-style-type: circle;}
.sitemap-list > li > ul::before {display: none;}
.sitemap-list > li > ul > li > a {display: inline;padding: 10px 0;border: none;}
.sitemap-list > li > ul > li > a::after,.sitemap-list > li > ul > li > a::before {display: none;}
.sitemap-list-sub {padding: 5px 0 5px 20px;list-style-type: square;}
.sitemap-list-sub::before {display: none;}
.sitemap-list-sub > li {line-height: normal;}
.sitemap-list-sub > li::after,.sitemap-list-sub > li::before {display: none;} 
 
}

